.article-detail {
    width: 100%;
    clear: both;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    padding-bottom: 99px;
}

.article-content {
    width: 100%;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 23.25px;
}

.article-content .article-title {
    font-size: 36px;
    color: #061327;
    font-weight: bold;
    line-height: 48px;
}

.authors {
    margin-top: 37.5px;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-items: center;
    position: relative;
}

.header-pic {
    width: 60px;
    height: 60px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 14.25px;
}

.authors-info .authors-name {
    font-size: 19.5px;
    color: #282828;
    margin-bottom: 15px;
}

.authors-info .authors-time {
    font-size: 18px;
    color: #b4b7bc;
}

.authors-info p span {
    margin-left: 6px;
}

.authors-read {
    font-size: 19.5px;
    position: absolute;
    right: 15px;
    color: #282828;
}

.introduction {
    margin-top: 1.83em;
    height: 95.25px;
    display: flex;
    flex-direction: row;
    align-items: center;
    background: #f6f6f6;
    padding-left: 15px;
}

.introduction div {
    font-size: 19.5px;
    height: 52.5px;
    line-height: 27.6px;
    width: 340.5px;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.introduction img {
    width: 92.25px;
    height: auto;
}

.introduction span {
    width: 1.5px;
    margin: 0 15.75px;
    height: 50%;
    background-color: #dcdcdc;
}

.article-content-info {
    width: 100%;
    margin-top: 37.5px;
}

.article-content-info img {
    float: left;
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 21px;
}

.article-content-info p {
    font-size: 21px;
    line-height: 36px;
    color: #666;
}

.reading-extension {
    width: 100%;
    padding: 0 30px;
    margin-top: 63px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.reading-extension .read-header {
    width: 100%;
    color: #061327;
    font-size: 25.5px;
    font-weight: bold;
    margin-top: 45px;
    margin-bottom: 30px;
}

.reading-extension-list {
    width: 100%;
    clear: both;
    overflow: hidden;
}

.reading-extension-list div {
    width: 197.25px;
    padding-left: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 17.25px;
    line-height: 17.25px;
    margin-bottom: 21.75px;
    font-size: 18px;
    margin-right: 36.75px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    float: left;
    color: #666;
    position: relative;
}

.reading-extension-list div span {
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    margin-top: 5.1px;
    left: 0;
    background: #666;
}

.about-label {
    margin-top: 37.5px;
    padding-bottom: 22.5px;
    position: relative;
    border-bottom: .0333rem solid rgba(0, 0, 0, 0.15);
}

.about-label span {
    height: 37.5px;
    line-height: 37.5px;
    border-radius: 3px;
    margin-right: 15px;
    font-size: 18px;
    padding: 0 15.75px;
    border: .75px solid #cecece;
}

.zan-info {
    height: 45px;
    overflow: hidden;
    text-align: center;
}

.zan-info .zan-no {
    color: #999;
    min-width: 45px;
    margin: 0 auto;
    width: 90px;
    height: 43.5px;
    border-radius: 24px;
    font-size: 19.5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #f3f3f3;
}

.zan-info .zan-no img {
    width: 22.5px;
    margin-right: 3px;
    height: auto;
}

.zan-info .active-info img {
    width: 22.5px;
    margin-right: 3px;
    height: auto;
}

.zan-info .active-info {
    height: 43.5px;
    width: 90px;
    max-width: 150px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 24px;
    font-size: 25.5px;
    background-color: #FBE5E7;
    color: #E64F56;
    font-weight: bold;
}

.tell-us {
    font-size: 16.5px;
    margin-top: 15.75px;
    color: #999;
    margin-bottom: 58.5px;
}

.reading-extension img {
    width: 100%;
    height: auto;
}

.recommended-reading {
    margin-top: 59.25px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.recommended-header {
    color: #061327;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.recommended-header p {
    width: 160.5px;
    height: 24.75px;
    font-size: 25.5px;
    font-family: PingFang-SC-Bold;
    font-weight: bold;
    color: rgba(6, 19, 39, 1);
    line-height: 27px;
}

.recommended-header a {
    color: #9498a0;
    font-size: 19.5px;
    padding-right: 24px;
    background: url("https://image.bao315.com/Public/m/Home/images/vedio/more.png") no-repeat;
    background-size: 10.5px 16.5px;
    background-position: 98% 51%;

}

.recommended-content {
    width: 100%;
    margin-top: 30px;
}

.read-content-info {
    margin-bottom: 30px;
    display: block;
    height: 135px;
    width: 100%;
    clear: both;
    overflow: hidden;
}

.read-content-info .img-box {
    width: 135px;
    height: 135px;
    border-radius: 6px;
    float: left;
    margin-right: 30.75px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.read-content-info .img-box img {
    width: 100%;
    height: auto;
}

.read-content-info p {
    width: 510px;
    margin-top: 9px;
    font-size: 32.1px;
    font-weight: 500;
    color: #282828;
    line-height: 42px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.more-strategy {
    display: block;
    width: 100%;
    margin-top: 12px;
    text-align: center;
    height: 69px;
    line-height: 69px;
    font-size: 33px;
    font-weight: bold;
    color: #e5585e;
    border-radius: 3px;
    border: 1.5px solid #E5585E;
}

.effect-picture {
    width: 100%;
    margin-top: 60px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.picture-header {
    height: 36px;
    font-size: 36px;
    font-weight: bold;
    color: rgba(0, 0, 0, 1);
    line-height: 28.5px;
    position: relative;
}

.picture-header span {
    color: #9498a0;
    float: right;
    font-size: 19.5px;
    font-weight: normal;
    padding-right: 24px;
    background: url("https://image.bao315.com/Public/m/Home/images/vedio/more.png") no-repeat;
    background-size: 10.5px 16.5px;
    background-position: 98% 51%;
}

.picture-content {
    margin-top: 30px;
    clear: both;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.picture-info {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 36.75px;
    padding-right: 22.5px;
    /* float: left; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.even-numbers {
    margin-right: 0;
}

.picture-info-box {
    width: 240px;
    height: 180px;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 16.5px;
    border-radius: 4.5px;
    overflow: hidden;
}

.picture-info-box img {
    width: 100%;
    height: auto;
}

.picture-info .title-info {
    width: 240px;
    display: flex;
    justify-content: space-between;
    font-size: 19.5px;
    margin-right: 4%;

}

.picture-info .title-info p {
    width: 187.5px;
    font-weight: 500;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.picture-info .title-info span {
    color: #999;
    float: right;
    font-weight: 400;
}

.video-content {
    margin-top: 30px;
    width: 100%;
    display: flex;
    flex-direction: row;
    padding-bottom: 18.75px;
    border-bottom: .75px solid #D2D4DE;
}

.video-img-box {
    float: left;
    width: 240px;
    height: 154.5px;
    display: flex;
    flex-direction: row;
    margin-right: 40.5px;
    align-items: center;
    justify-content: center;
    position: relative;
}

.video-img-box span {
    position: absolute;
    bottom: 12px;
    right: 4.5px;
    font-size: 15px;
    color: #fff;
    width: 56.25px;
    height: 18.75px;
    line-height: 18.75px;
    text-align: center;
    background: rgba(24, 34, 52, 0.5);
    border-radius: 3px;
}

.video-img-box img {
    width: 100%;
    height: auto;
}

.video-title {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.video-title p {
    width: 390px;
    font-size: 31.5px;
    line-height: 36px;
    color: #282828;
    margin: 9px 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.video-title span {
    font-size: 18px;
    color: #999;
}

.no-border {
    border-bottom: none;
    padding-bottom: 26.25px;

}

.last-info {
    margin-bottom: 60px;
}

.article-nav {
    width: 100%;
    height: 51px;
    line-height: 51px;
    font-size: 16.5px;
    padding-left: 21px;
    background: #F5F5F5;
    clear: both;
    overflow: hidden;
}

.article-nav a {
    display: inline-block;
    text-align: center;
    color: #666 !important;
    padding-left: 9px;
}

.article-nav a:after {
    content: '';
    width: 10.5px;
    height: 51px;
    top: 6px;
    right: 0;
    color: #9498a0;
    padding-left: 9px;
    float: right;
    font-size: 19.5px;
    font-weight: normal;
    /*background: url("https://image.bao315.com/Public/m/Home/images/vedio/newImg/more.png") no-repeat;*/
    /*background-size: 9.75px 16.5px;*/
    /*background-position: 98% 51%;*/
}

.article-nav a:nth-last-child(1)::after {
    background-size: 0 0;
}

@media screen and (max-width:750px) {

    .article-detail {
        width: 100%;
        clear: both;
        overflow: hidden;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        position: relative;
        padding-bottom: 3.3rem;
    }

    .article-content {
        width: 100%;
        padding: 0 1rem;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-top: 1rem;
    }

    .article-content .article-title {
        font-size: 1.55rem;
        color: #061327;
        font-weight: bold;
        line-height: 1.6rem;
    }

    .authors {
        margin-top: 1.35rem;
        height: 2.5rem;
        display: flex;
        flex-direction: row;
        justify-items: center;
        position: relative;
    }

    .header-pic {
        width: 2.5rem;
        height: 2.5rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        border-radius: 50%;
        overflow: hidden;
        margin-right: 0.475rem;
    }

    .authors-info .authors-name {
        font-size: 0.85rem;
        color: #282828;
        margin-bottom: 0.5rem;
    }

    .authors-info .authors-time {
        font-size: 0.8rem;
        color: #b4b7bc;
    }

    .authors-info p span {
        margin-left: 0.2rem;
    }

    .authors-read {
        font-size: 0.85rem;
        position: absolute;
        right: 0.5rem;
        color: #282828;
    }

    .introduction {
        margin-top: 1.83em;
        height: 3.5rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        background: #f6f6f6;
        padding-left: 0.5rem;
    }

    .introduction div {
        font-size: 0.91rem;
        height: 2rem;
        line-height: 1rem;
        width: 16.35rem;
        color: #666;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .introduction img {
        width: 3.4rem;
        height: auto;
    }

    .introduction span {
        width: 0.05rem;
        margin: 0 0.525rem;
        height: 50%;
        background-color: #dcdcdc;
    }

    .article-content-info {
        width: 100%;
        margin-top: 1.25rem;
        /**
       BUG：1581 修改行距与字体大小
         */
        line-height: 1.9rem;
        font-size: 1.15rem;
    }

    .article-content-info img {
        float: left;
        max-width: 100%;
        width: 100%;
        height: auto;
        margin-bottom: 0.7rem;
    }

    .article-content-info p {
        /**
        BUG：1581 调整
         */
        line-height: 2.4rem;
        font-size: 1.15rem;
        color: #666;
    }

    .reading-extension {
        width: 100%;
        padding: 0 1rem;
        margin-top: 2.1rem;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .reading-extension .read-header {
        width: 100%;
        color: #061327;
        font-size: 0.85rem;
        font-weight: bold;
        margin-top: 1.5rem;
        margin-bottom: 1rem;
    }

    .reading-extension-list {
        width: 100%;
        clear: both;
        overflow: hidden;
    }

    .reading-extension-list div {
        width: 9.375rem;
        padding-left: 0.6rem;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 0.8rem;
        line-height: 0.8rem;
        margin-bottom: 0.825rem;
        font-size: 0.8rem;
        margin-right: 1.225rem;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        float: left;
        color: #666;
        position: relative;
    }

    .reading-extension-list div span {
        position: absolute;
        width: 0.2rem;
        height: 0.2rem;
        border-radius: 100%;
        margin-top: 0.17rem;
        left: 0;
        background: #666;
    }

    .about-label {
        margin-top: 1.25rem;
        padding-bottom: 0.75rem;
        position: relative;
        border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    }

    .about-label span {
        height: 1.25rem;
        line-height: 1.25rem;
        border-radius: 0.1rem;
        margin-right: 0.5rem;
        font-size: 0.6rem;
        padding: 0 0.525rem;
        border: 0.025rem solid #cecece;
    }

    .zan-info {
        height: 1.5rem;
        overflow: hidden;
        text-align: center;
    }

    .zan-info .zan-no {
        color: #999;
        min-width: 1.5rem;
        margin: 0 auto;
        width: 3rem;
        height: 1.45rem;
        border-radius: 0.8rem;
        font-size: 0.65rem;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        background-color: #f3f3f3;
    }

    .zan-info .zan-no img {
        width: 0.75rem;
        margin-right: 0.1rem;
        height: auto;
    }

    .zan-info .active-info img {
        width: 0.75rem;
        margin-right: 0.1rem;
        height: auto;
    }

    .zan-info .active-info {
        height: 1.45rem;
        width: 3rem;
        max-width: 5rem;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        border-radius: 0.8rem;
        font-size: 0.85rem;
        background-color: #FBE5E7;
        color: #E64F56;
        font-weight: bold;
    }

    .tell-us {
        font-size: 0.55rem;
        margin-top: 0.525rem;
        color: #999;
        margin-bottom: 1.95rem;
    }

    .reading-extension img {
        width: 100%;
        height: auto;
    }

    .recommended-reading {
        margin-top: 1.975rem;
        padding: 0 1rem;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .recommended-header {
        color: #061327;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    .recommended-header p {
        width: 5.35rem;
        height: 1.2rem;
        font-size: 1.2rem;
        font-family: PingFang-SC-Bold;
        font-weight: bold;
        color: rgba(6, 19, 39, 1);
        line-height: 0.95rem;
    }

    .recommended-header a {
        color: #9498a0;
        font-size: 0.65rem;
        padding-right: 0.8rem;
        background: url("https://image.bao315.com/Public/m/Home/images/vedio/more.png") no-repeat;
        background-size: 0.35rem 0.55rem;
        background-position: 98% 51%;

    }

    .recommended-content {
        width: 100%;
        margin-top: 1rem;
    }

    .read-content-info {
        margin-bottom: 1rem;
        display: block;
        height: 4.5rem;
        width: 100%;
        clear: both;
        overflow: hidden;
    }

    .read-content-info .img-box {
        width: 4.5rem;
        height: 4.5rem;
        border-radius: 0.2rem;
        float: left;
        margin-right: 1.025rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }

    .read-content-info .img-box img {
        width: 100%;
        height: auto;
    }

    .read-content-info p {
        width: 17rem;
        margin-top: 0.3rem;
        font-size: 1.07rem;
        font-weight: 500;
        color: #282828;
        line-height: 1.4rem;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .more-strategy {
        display: block;
        width: 100%;
        margin-top: 0.4rem;
        text-align: center;
        height: 2.3rem;
        line-height: 2.3rem;
        font-size: 1.1rem;
        font-weight: bold;
        color: #e5585e;
        border-radius: 0.1rem;
        border: 0.05rem solid #E5585E;
    }

    .effect-picture {
        width: 100%;
        margin-top: 2rem;
        padding: 0 1rem;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .picture-header {
        height: 1.2rem;
        font-size: 1.2rem;
        font-weight: bold;
        color: rgba(0, 0, 0, 1);
        line-height: 0.95rem;
        position: relative;
    }

    .picture-header span {
        color: #9498a0;
        float: right;
        font-size: 0.65rem;
        font-weight: normal;
        padding-right: 0.8rem;
        background: url("https://image.bao315.com/Public/m/Home/images/vedio/more.png") no-repeat;
        background-size: 0.35rem 0.55rem;
        background-position: 98% 51%;
    }

    .picture-content {
        margin-top: 1rem;
        clear: both;
        overflow: hidden;
        display: flex;
        flex-wrap: wrap;
    }

    .picture-info {
        width: 50%;
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 1.225rem;
        padding-right: 0.75rem;
        /* float: left; */
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .even-numbers {
        margin-right: 0;
    }

    .picture-info-box {
        width: 11rem;
        height: 9rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-bottom: 0.55rem;
        border-radius: 0.15rem;
        overflow: hidden;
    }

    .picture-info-box img {
        width: 100%;
        height: auto;
    }

    .picture-info .title-info {
        width: 11rem;
        display: flex;
        justify-content: space-between;
        font-size: 0.85rem;
        margin-right: 4%;

    }

    .picture-info .title-info p {
        width: 8rem;
        font-weight: 500;
        color: #000;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .picture-info .title-info span {
        color: #999;
        float: right;
        font-weight: 400;
    }

    .video-content {
        margin-top: 1rem;
        width: 100%;
        display: flex;
        flex-direction: row;
        padding-bottom: 0.625rem;
        border-bottom: 0.025rem solid #D2D4DE;
    }

    .video-img-box {
        float: left;
        width: 8rem;
        height: 5.15rem;
        display: flex;
        flex-direction: row;
        margin-right: 1.35rem;
        align-items: center;
        justify-content: center;
        position: relative;
    }

    .video-img-box span {
        position: absolute;
        bottom: 0.4rem;
        right: 0.15rem;
        font-size: 0.5rem;
        color: #fff;
        width: 1.875rem;
        height: 0.625rem;
        line-height: 0.625rem;
        text-align: center;
        background: rgba(24, 34, 52, 0.5);
        border-radius: 0.1rem;
    }

    .video-img-box img {
        width: 100%;
        height: auto;
    }

    .video-title {
        display: flex;
        flex-direction: column;
        justify-content: space-between;

    }

    .video-title p {
        width: 13rem;
        font-size: 1.05rem;
        line-height: 1.2rem;
        color: #282828;
        margin: 0.3rem 0;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .video-title span {
        font-size: 0.6rem;
        color: #999;
    }

    .no-border {
        border-bottom: none;
        padding-bottom: 0.875rem;

    }

    .last-info {
        margin-bottom: 2rem;
    }

    .article-nav {
        width: 100%;
        height: 1.7rem;
        line-height: 1.7rem;
        font-size: 0.55rem;
        padding-left: 0.7rem;
        background: #F5F5F5;
        clear: both;
        overflow: hidden;
    }

    .article-nav a {
        display: inline-block;
        text-align: center;
        color: #666 !important;
        padding-left: 0.3rem;
    }

    .article-nav a:after {
        content: '';
        width: 0.35rem;
        height: 1.7rem;
        top: 0.2rem;
        right: 0;
        color: #9498a0;
        padding-left: 0.3rem;
        float: right;
        font-size: 0.65rem;
        font-weight: normal;
        /*background: url("https://image.bao315.com/Public/m/Home/images/newImg/more.png") no-repeat;*/
        /*background-size: 0.325rem 0.55rem;*/
        /*background-position: 98% 51%;*/
    }

    .article-nav a:nth-last-child(1)::after {
        background-size: 0 0;
    }
}